Should I uninstall ubuntu's hplip after installing the newest version from the web site?

Asked by Ian Fiske on 2008-11-20

I have an Officejet J4580 and it works great with the hplip 2.8.10 which I downloaded and installed from the web site. Thanks for your support of Linux, HP and friends!

However, I'm running Ubuntu 8.04 and am now getting critical security update messages asking me to update the Ubuntu hplip version 2.8.2 for security reasons. I would like to stop getting these update message for a version that I am not using. So is it safe for me to uninstall the Ubuntu version (2.8.2)? Will this likely mess up my working 2.8.10 install? How should I handle this?

Thanks for your help,
ian

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2008-11-20
Last reply:
2008-11-25
VINODREDDY (vinod-reddy) said : #1

Hi

   Not required to uninstall just run the hplip-2.8.10.run file, that should take care, plz find the url to downlod the HPLIP latest vesion.

http://hplipopensource.com/hplip-web/install/install/index.html

Regards

vinod.K

Can you help with this problem?

Provide an answer of your own, or ask Ian Fiske for more information if necessary.

To post a message you must log in.